package com.borjabolufer.elevate.model;

public class DiasEntrenamiento {
    private int cantidad;

    public String dia;
    public Entrenamiento entrenamiento;
    public Dieta dieta;

    public DiasEntrenamiento(int cantidad) {
        this.cantidad = cantidad;
    }

    public DiasEntrenamiento(int cantidad, String dia, Entrenamiento entrenamiento, Dieta dieta) {
        this.cantidad = cantidad;
        this.dia = dia;
        this.entrenamiento = entrenamiento;
        this.dieta = dieta;
    }

    public int getCantidad() {
        return cantidad;
    }

    public void setCantidad(int cantidad) {
        this.cantidad = cantidad;
    }

    public String getDia() {
        return dia;
    }

    public void setDia(String dia) {
        this.dia = dia;
    }

    public Entrenamiento getEntrenamiento() {
        return entrenamiento;
    }

    public void setEntrenamiento(Entrenamiento entrenamiento) {
        this.entrenamiento = entrenamiento;
    }

    public Dieta getDieta() {
        return dieta;
    }

    public void setDieta(Dieta dieta) {
        this.dieta = dieta;
    }
}

